/**
 * Created by stud on 18.06.2015.
 */
import java.math.BigDecimal;


public enum Kind { //вид измерения
    RUR("1.0"), USD("55.5"), EUR("60.0"), GBP("80.0");

    private BigDecimal s;//количество

    Kind(String s) {
        this.s = new BigDecimal(s);
    }
    public BigDecimal getS() {
        return s;
    }
}

